/**
 * Estilos del apartado Destinos del Portal de Turismo de Castilla y León
 */

.dest_wrapper {
	position: relative;
	background: #1d1d1d;
	margin-top: -265px;
	margin-bottom: 20px;
	box-shadow: 0 0 25px rgba(255,255,255,0.5);
	overflow: hidden;
}

.dest_wrapper .dest_gray_bg {
	width: 100%;
	height: auto;
	display: block;
	position: relative;
}

.dest_bg {
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: auto;
	height: 100%;
}

.dest_mapa,
.dest_mapa_sombra {
	display: none;
	position: absolute;
	top: 5%;
	right: 5%;
	width: 68%;
	height: auto;
}

.dest_on {
	display: none;
	position: absolute;
	height: auto;
}

.dest_avila_on {
	top: 60%;
	right: 33%;
	width: 25%;
}

.dest_burgos_on {
	top: 5%;
	right: 14%;
	width: 27%;
}

.dest_leon_on {
	top: 4%;
	right: 40.1%;
	width: 33.6%;
}

.dest_palencia_on {
	top: 9.2%;
	right: 30.8%;
	width: 18.5%;
}

.dest_salamanca_on {
	top: 56.3%;
	right: 44.2%;
	width: 27.6%;
}

.dest_segovia_on {
	top: 50.3%;
	right: 22.3%;
	width: 23.2%;
}

.dest_soria_on {
	top: 34%;
	right: 4.5%;
	width: 27%;
}

.dest_valladolid_on {
	top: 29.3%;
	right: 30.8%;
	width: 23.3%;
}

.dest_zamora_on {
	top: 30.7%;
	right: 46.7%;
	width: 26.2%;
}

.map_sp {
	display: none;
	position: absolute;
	bottom: 3%;
	right: 14%;
	width: 20%;
	height: auto;
}

.dest_options {
	position: absolute;
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	top: 5%;
	left: 4%;
	bottom: 5%;
	width: 25%;
}

.dest_options li {
	display: none;
	list-style: none;
	margin: 0;
	padding: 0;
	height: 11%;
	background-image: url('/imagenes/destinos/bullet.png');
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto 55%;
}

.dest_options li a {
	display: inline-block;
	text-transform: uppercase;
	text-shadow: 2px 2px 3px #000;
	padding: 3% 0 3% 15%;
	line-height: 1;
	text-decoration: none;
}

.dest_options li a .dest_provincia_de {
	color: #C4BC9A;
	font-size: 1.2em;
	display: block;
}

.dest_options li a .dest_provincia {
	color: #D4CCAA;
	font-size: 2em;
	display: block;
}

.dest_options li a:focus {
	outline: 1px dotted #fff;
}

.dest_options li a:focus,
.dest_options li a:active,
.dest_options li a:hover {
	text-decoration: none;
}

.dest_options li a:focus .dest_provincia_de,
.dest_options li a:active .dest_provincia_de,
.dest_options li a:hover .dest_provincia_de {
	color: #E4DCBA;
}

.dest_options li a:focus .dest_provincia,
.dest_options li a:active .dest_provincia,
.dest_options li a:hover .dest_provincia {
	color: #F4ECCA;
}

.dest_visitar {
	position: absolute;
	display: none;
	width: 19%;
	background: #f5f5f5 url('/imagenes/destinos/dest_cart_bg.png') repeat-x;
	padding: 1%;
	box-shadow: 2px 2px 30px rgba(0,0,0,0.6);
}

.dest_visitar .dest_cart {
	display: block;
	width: 100%;
	height: auto;
	margin-top: 5%;
}

.dest_visitar a {
	display: block;
	line-height: 1;
	text-decoration: none;
	text-align: center;
}

.dest_visitar a .dest_provincia_de,
.dest_visitar a .dest_provincia {
	color: #000;
	display: block;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #fff;
}

.dest_visitar a .dest_provincia_de {
	font-size: 1.2em;
}

.dest_visitar a .dest_provincia {
	font-size: 2em;
}

.dest_visitar .dest_enlace {
	color: #fff;
	font-weight: bold;
	background: #429902 url('/imagenes/destinos/visitar_bg.png') repeat-x left top;
	padding: 4% 10%;
	font-size: 1.5em;
	line-height: 1;
	white-space: nowrap;
	display: block;
	position: absolute;
	left: 15%;
	right: 15%;
	top: 97%;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	box-shadow: 5px 5px 20px rgba(0,0,0,0.6);
	width: 70%;
}

.dest_visitar .dest_enlace:hover {
	color: #E3EDB7;
}

.dest_visitar_avila {
	top: 33%;
	right: 36%;
}

.dest_visitar_burgos {
	top: 18%;
	right: 35%;
}

.dest_visitar_leon {
	top: 35%;
	right: 37%;
}

.dest_visitar_palencia {
	top: 8%;
	right: 20%;
}

.dest_visitar_salamanca {
	top: 33%;
	right: 38%;
}

.dest_visitar_segovia {
	top: 23%;
	right: 26%;
}

.dest_visitar_soria {
	top: 17%;
	right: 21%;
}

.dest_visitar_valladolid {
	top: 15%;
	right: 28%;
}

.dest_visitar_zamora {
	top: 13%;
	right: 38%;
}
